Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorSravan Kumar Lakkimsetti2020-02-14 04:55:18 -0500
committerSravan Kumar Lakkimsetti2020-02-14 04:55:18 -0500
commit17e8ed9444b8e0492b21db54dc93d100d23d133d (patch)
treeee33501511ca2a51869f7ed1f9b92418325cddb6 /cje-production/mbscripts/mb110_tagBuildInputs.sh
parent5809157fd2474b87aadfa336300cc8bf67c6c451 (diff)
downloadeclipse.platform.releng.aggregator-17e8ed9444b8e0492b21db54dc93d100d23d133d.tar.gz
eclipse.platform.releng.aggregator-17e8ed9444b8e0492b21db54dc93d100d23d133d.tar.xz
eclipse.platform.releng.aggregator-17e8ed9444b8e0492b21db54dc93d100d23d133d.zip
Bug 553757 - Migrate I-builds to new infra
-Disabled tagging Change-Id: I9fa5b1b73dbf72ef4dc432bf20f50cb4db6d5e62 Signed-off-by: Sravan Kumar Lakkimsetti <sravankumarl@in.ibm.com>
Diffstat (limited to 'cje-production/mbscripts/mb110_tagBuildInputs.sh')
-rwxr-xr-xcje-production/mbscripts/mb110_tagBuildInputs.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/cje-production/mbscripts/mb110_tagBuildInputs.sh b/cje-production/mbscripts/mb110_tagBuildInputs.sh
index 25d56c308..735a8b0f2 100755
--- a/cje-production/mbscripts/mb110_tagBuildInputs.sh
+++ b/cje-production/mbscripts/mb110_tagBuildInputs.sh
@@ -35,12 +35,12 @@ pushd $CJE_ROOT/$AGG_DIR
# git tagging
git commit -m "Build input for build $BUILD_ID"
-git push origin HEAD
+#git push origin HEAD
-git submodule foreach "if grep \"^\${name}:\" ../../../streams/repositories_$PATCH_OR_BRANCH_LABEL.txt > /dev/null; then git tag $BUILD_ID; git push --verbose origin $BUILD_ID; else echo Skipping \$name; fi || :"
-#git submodule foreach "if grep \"^\${name}:\" ../../../streams/repositories_$PATCH_OR_BRANCH_LABEL.txt > /dev/null; then git tag $BUILD_ID; else echo Skipping \$name; fi || :"
+#git submodule foreach "if grep \"^\${name}:\" ../../../streams/repositories_$PATCH_OR_BRANCH_LABEL.txt > /dev/null; then git tag $BUILD_ID; git push --verbose origin $BUILD_ID; else echo Skipping \$name; fi || :"
+git submodule foreach "if grep \"^\${name}:\" ../../../streams/repositories_$PATCH_OR_BRANCH_LABEL.txt > /dev/null; then git tag $BUILD_ID; else echo Skipping \$name; fi || :"
git tag $BUILD_ID
-git push --verbose origin $BUILD_ID
+#git push --verbose origin $BUILD_ID
# git logging
if [[ -n "$lastTag" ]]; then

Back to the top